blob: dfdbc61351831cfa59f858961457789a8641b993 [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
<extension
id="Java2API"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.java.Java2API">
</run>
</application>
</extension>
<extension
id="JavadocScanner"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.java.JavadocScanner">
</run>
</application>
</extension>
<extension
id="JavadocCoverageEmitter"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.javadoc.JavadocCoverageEmitter">
</run>
</application>
</extension>
<extension
id="UIDependencyScanner"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.dependency.UIDependencyScanner">
</run>
</application>
</extension>
<extension
id="BuilderUIDependencyScanner"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.dependency.BuilderUIDependencyScanner">
</run>
</application>
</extension>
<extension
id="Class2Reference"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.classes.Class2Reference">
</run>
</application>
</extension>
<extension
id="SimpleClass2Reference"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.adopters.SimpleClass2Reference">
</run>
</application>
</extension>
<extension
id="APIRefCompatibilityScanner"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.adopters.APIRefCompatibilityScanner">
</run>
</application>
</extension>
<extension
id="ExtensionPointScanner"
point="org.eclipse.core.runtime.applications">
<application>
<run
class="org.eclipse.wtp.releng.tools.component.adopters.ExtensionPointScanner">
</run>
</application>
</extension>
</plugin>